Bug 1085957 - efibootmgr triggers an OOPS
Summary: efibootmgr triggers an OOPS
Keywords:
Status: CLOSED INSUFFICIENT_DATA
Alias: None
Product: Fedora
Classification: Fedora
Component: kernel
Version: 20
Hardware: Unspecified
OS: Unspecified
unspecified
unspecified
Target Milestone: ---
Assignee: Kernel Maintainer List
QA Contact: Fedora Extras Quality Assurance
URL:
Whiteboard:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2014-04-09 18:03 UTC by Andy Lutomirski
Modified: 2014-11-13 16:49 UTC (History)
6 users (show)

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Clone Of:
Environment:
Last Closed: 2014-11-13 16:49:07 UTC


Attachments (Terms of Use)

Description Andy Lutomirski 2014-04-09 18:03:17 UTC
Upstream: https://bugzilla.kernel.org/show_bug.cgi?id=73761

Comment 1 Justin M. Forbes 2014-05-21 19:37:10 UTC
*********** MASS BUG UPDATE **************

We apologize for the inconvenience.  There is a large number of bugs to go through and several of them have gone stale.  Due to this, we are doing a mass bug update across all of the Fedora 20 kernel bugs.

Fedora 20 has now been rebased to 3.14.4-200.fc20.  Please test this kernel update (or newer) and let us know if you issue has been resolved or if it is still present with the newer kernel.

If you experience different issues, please open a new bug report for those.

Comment 2 Andy Lutomirski 2014-05-21 19:41:24 UTC
This bug still exists in upstream 3.14; see the upstream bug report.

Comment 3 Justin M. Forbes 2014-11-13 15:55:12 UTC
*********** MASS BUG UPDATE **************

We apologize for the inconvenience.  There is a large number of bugs to go through and several of them have gone stale.  Due to this, we are doing a mass bug update across all of the Fedora 20 kernel bugs.

Fedora 20 has now been rebased to 3.17.2-200.fc20.  Please test this kernel update (or newer) and let us know if you issue has been resolved or if it is still present with the newer kernel.

If you have moved on to Fedora 21, and are still experiencing this issue, please change the version to Fedora 21.

If you experience different issues, please open a new bug report for those.

Comment 4 Andy Lutomirski 2014-11-13 16:49:07 UTC
I haven't been able to reproduce this recently.


Note You need to log in before you can comment on or make changes to this bug.